body {
	/*
    font-family: Arial, sans-serif;
    font-family: Arial, Helvetica, sans-serif;
	*/
}

.nav-item.dropdown:hover .dropdown-menu {
    display: inline-block;
}
.navbar{
    margin: 0;
    padding: 0;
}
.nav-link {
	font-weight:500;
}
.hero-section{
    background:#f5f7fc;
    padding:80px 0;
    position:relative;
    overflow:hidden;
}

.hero-section h1{
    font-size:40px;
    font-weight:700;
    color:#1e2b7b;
}
.stats-box{
    background:#e8f7ef;
    padding: 5px 10px;
    border-radius:12px;
    margin-top:10px;
    width:260px;
}

.stats-box h4{  
    color:#1e2b7b;
    font-weight:700;
}

.hero-img{
    max-width:100%;
}

.section-title {
    font-weight: 700;
    margin-bottom: 40px;
}
.nav-link {
    font-weight: 600;
    color: black;
}
.nav-link:hover {
    color: black;
}

.section-title{
    color:#2D2F6E;
    font-weight:700;
}

.step-box{
    text-align:center;
    position:relative;
}

.icon-box{
    width:120px;
    height:120px;
    background:linear-gradient(135deg,#4f46e5,#3b82f6);
    border-radius:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 auto 25px;
    position:relative;
}

.icon-box i{
    font-size:40px;
    color:#fff;
}

.step-number{
    position:absolute;
    top:-15px;
    right:-15px;
    background:#fff;
    width:45px;
    height:45px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:600;
    box-shadow:0 4px 10px rgba(0,0,0,0.1);
}

.step-box h5{
    font-weight:600;
    margin-bottom:15px;
}

.step-box p{
    color:#6b7280;
    font-size:15px;
}
/*testimonial section*/
.testimonial-card{
    background:#fff;
    border-radius:20px;
    padding:40px;
    height:100%;
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
    transition:0.3s;
}

.testimonial-card:hover{
    transform:translateY(-5px);
}

.star{
    color:#ff6b00;
}

.profile-img{
    width:50px;
    height:50px;
    border-radius:50%;
    object-fit:cover;
}

/**/
.home-loan-solutions {
    position: relative;
    width: 100%;
    background-color: #eef6ff;
    clip-path: polygon(0 15%, 100% 0%, 100% 85%, 0% 100%);
    padding: 150px 20px; 
}  
/*FAQ Section*/
.faq-title{
    color:#2D2F6E;
    font-weight:700;
}

.accordion-button{
    font-size: 19px;
    font-weight:600;
    color:#2D2F6E;
    padding: 28px 5px;
    border-bottom: 1px solid #dbdbe4;
    background:#fff;
}

.accordion-button:not(.collapsed){
    background:#eef2ff;
    color:#4338ca;
}

.accordion-item{
    border:none;
}
.accordion-item p{
    font-size: 14px;
}


.footer {
    background: #0d1b2a;
    color: white;
    padding-top: 40px;
}
.footer a{
    text-decoration: none;
    color: white;
}
/*about*/
/* .about-bg {
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), 
    url('https://images.unsplash.com/photo-1560518883-ce09059eeffa') center/cover no-repeat;
    color: white;
    padding: 8% 0%;
} */
/*lone Page*/
.loan-card {
    position: relative;
    background: #f4f6fb;
    border-radius: 8px;
    padding: 30px;
    overflow: hidden;
    height: 100%;
    transition: 0.3s ease-in-out;
}
.loan-card:hover {
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.loan-card h3 {
    font-weight: 600;
    color: #2d2f6e;
    font-size: 25px;
}
.loan-card p {
    color: #555;
    line-height: 1.7;
    font-size: 15px;
}
.btn-custom {
    background-color: #2d2f6e;
    color: white;
}
.btn-custom:hover {
    background-color: #2d2f6e;
    color: white;
}


/* Top Right Triangle */
.corner-shape {
    position: absolute;
    top: 0;
    right: 0;
    width: 120px;
    height: 120px;
    background: #2d2f6e;
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 15px;
}

.corner-shape i {
    color: #fff;
    font-size: 35px;
}
.banner {
    background-color: #0C2551;
    color: white;
    padding: 8% 0%;
}
/*Contact*/
.upload-box {
    position: relative;
    border: 2px dashed #d3d3d3;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
    background: #fff;
    transition: 0.3s ease;
}
.file-input {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
    top: 0;
}
.form-label {
    font-weight: 700;
}
.contact-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-text h2{
    font-size: 50px;
    font-weight: 700;
    color: #072554;
}
.contact-text {
 font-size: 18px;
 color: #77777e;
}